* { margin:0; padding:0; }
body          { font:12px/1.3 sans-serif; color:#000; font-weight:400;}
img           { border:0; vertical-align:top; max-width:100%; }
a             { color:#1e7ec8; text-decoration:none; }
a:hover       { text-decoration:none; }
:focus        { outline:0; }
table         { border:0; /*border-collapse:collapse;*/ border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }
p             { margin:0 0 10px; }
strong        { font-weight:bold; }
ul,ol         { list-style:none; }
button{ border:none; padding:0; margin:0; overflow:visible;white-space: nowrap; text-align:center;outline:none;}
h2, h3, h4, h5, h6 {
    color: #000;
    font-family: sans-serif;
    font-style: normal;
    font-weight: normal;
}

/*-----General----*/
.wrapper{ margin: 0 auto; max-width:1188px; background:#fff; position: relative;}
.header .wrapper{ max-width:1366px;}
.main{ margin:0px auto 30px;}
.col-main { float:left; display:inline; }
.col-right {float: right;}
.container:after, .clr:after, .clr:before{clear: both;
                                          content: ".";
                                          display: block;
                                          font-size: 0;
                                          height: 0;
                                          line-height: 0;
                                          overflow: hidden; }
.main-container{padding-top: 209px;}
.a-center{ text-align:center;}

.grid-items{ font-weight:400;overflow:hidden; color:#333333; padding-bottom:15px;}
.grid-items .item{float:left; margin:0 1.3% 0 0; padding:0 1.3% 20px 0; text-align:center; width:22.6%; border-right:1px solid #e1e1e1;}
.grid-items .item:last-child{ padding-right:0; border-right:none;}
.grid-items .item:first-child{ padding-left:0; }
.grid-items .item .featured-image{ margin:0 0 10px;}
.grid-items .item .featured-image img{ width: 100%; max-height: 260px;  max-width: 100%; margin-left: 0px;}
.grid-items .item .post-title{ /*font-family: 'Abril Fatface', cursive;*/font-size:18px; text-align:center; padding:0 10px 7px; line-height:22px;}
.grid-items .item .post-title a{ color:#333;}
.grid-items .item .post-title a:hover{ color:#666;}
.grid-items .item .post-meta{ color:#939598; font-size:11px; text-transform:uppercase;font-weight:400; line-height:normal;}
.grid-items .item .post-meta a{color:#939598;}
.feature-post.full-row .feature-image img{ height: 535px;}
.feature-post.half-row .feature-image img{ height: 255px;}
.feature-post.half-row-double .feature-image img{ height: 541px;}

.hide_all {
    display: none;
}
/*--------------Header------------*/
.header{ width:100%; background:#000; color:#fff; height:66px; position:fixed; top:24px; z-index:1001;}
.header .container{ max-width:1300px; position:relative;}
.logo{ float:left; display:inline; text-align:center; padding-right:10px; border-right:1px solid #fff; margin-top:3px;}
.logo a{ display:inline-block;}
.logo img{ vertical-align:middle;}

#toppub {
    background: none repeat scroll 0 0 #000;
    float: left;
    position: relative;
    margin:3px 2px 0 0;
    padding-top: 19px;
    width: 240px;
}
#toppub ul{ float:left; padding: 0px 17px 10px 10px; width: 210px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background: #000;}
#top_navigation li{ /*padding:3px 0;*/ text-transform:uppercase; font-size:11px; font-weight: bold;}
#top_navigation li:not(.active){ display:none;}
#top_navigation li.active{ display:block;}
#toppub li a { color: #999; line-height: 22px; display:block;}
#top_navigation li.active a, #top_navigation li a:hover{ color:#fff;}
#toppub .caret {
    float:left;
    margin: 5px 6px;
    background: url(images/icon_top_arrow.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 8px;
    width: 14px;
}

section.media-banner {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

/*Primary Menu*/
.header-nav{ float:left; margin:3px 0; border-left:1px solid #fff; }
#primary-menu{margin-top:-3px; margin-bottom:-3px; }
#primary-menu .menu{ text-align:left; margin:0 auto ; display:table;}
#primary-menu li.menu-item{ line-height:20px; padding:0; margin:0; float:left;}
#primary-menu li.menu-item > a { padding:23px 10px;  text-transform:uppercase;font-family: sans-serif; font-size:11px; font-weight:bold;text-decoration:none; color:#fff;display:block; text-align:center;}
#primary-menu li.menu-item:hover, #primary-menu li.menu-item > a.active{ background:#c41e3a; color:#fff;}

.sub-nav {
    background: #c41e3a none repeat scroll 0 0;
    display: none;
    min-height: 100px;
    position: absolute;
    z-index: 2000;
    left: initial;
    padding-top: 25px;
    width: 220px;
}
.sub-nav .cat-name {
    float: left;
    padding: 0 20px;
    display: inline;
}
.sub-nav .sub-menu li {
    display: block;
    line-height: 16px;
    text-align: left;
    text-transform: uppercase;
}
.sub-nav .sub-menu li a {
    color: #FFF;
    font-weight: 700;
    font-size: 11px;
    padding: 3px 0;
    display: block;
}
.sub-nav .sub-menu li a:hover {
    text-decoration: underline;
}
.sub-nav ul.level0, .sub-menu-right {
    display: inline;
    float: left;
    width: 83.2%;
}
.sub-nav .grid-items .item {
    margin: 0 0 0 1.3%;
}
#primary-menu li.menu-item > .container1{ position:relative; max-width:1300px; margin:0 auto; width:100%;}
/*--End Primary Menu*/

.leaderboard{position: fixed; z-index: 99; text-align:center; background:#fff; margin: 90px auto 0; width:100%; max-width: 1188px; padding:12px 0 14px;}
.leaderboard iframe{ margin:0 auto;}
.important_width {
    width: 100% !important;
}

a > .ic{ transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s;}
a:hover > .ic{transition-duration: 100ms;}
.ib{border-radius:50%;color:#fff; /*background:#000; */}
.ic{ font-size:16px; margin:0 1px;}
/*.header-container a:hover .ic{ background:#666;}*/
.header-socials{ position:absolute; right:0; bottom:10px;}

.nav-right-wrapper{ position: absolute; right: 0px; top: 3px;}
.nav-right > li{ display:inline-block; margin:0; float:right;border-left:1px solid #fff; position:relative;}
.dropdown-menu{ display:none; position:absolute; top:100%; right:0; left:auto; z-index:1002; min-width:160px; padding:10px; border:1px solid #ddd; background:#fff;}
.nav-right .dropdown-menu{ margin-top:3px; right:-1px;}
.nav-right a.dropdown-toggle{ padding:19px 5px;  display:inline-block; margin:-3px 0;}
#nav-more .i-info{ background:url(images/i-info.png) no-repeat 9px 4px; width:26px; height:28px; display:inline-block;}
#nav-more ul li{ display:block; padding:10px 0; color:#000; text-transform:uppercase; font-weight:700; border-bottom:1px solid #ddd;}
#nav-more ul li:first-child{ padding-top:0;}
#nav-more ul li:last-child{ border-bottom:none; padding-bottom:0;}
#nav-more ul li a{ color:#000;}
#nav-more ul li a:hover{ color:#c41e3a;}

#nav-search .dropdown-menu{ width:290px;}
#nav-search .dropdown-toggle span.label{ display:none; text-transform:uppercase; font-size:13px; font-weight:700;}
.dropdown-menu .searchform label{ display:none;}
.dropdown-menu .searchform input{ height:30px; width:200px; background:#fff; border:1px solid #ddd; float:left;}
.dropdown-menu .searchform input#searchsubmit{ width:auto; height:32px; vertical-align:middle; padding:0 15px; background:#000; text-transform:uppercase; font-size:12px; text-align:center; color:#fff; cursor:pointer; border:none;}
.dropdown-menu .searchform input#searchsubmit:hover{ background:#c41e3a;}
/*====================End header*/

/*Sidebar*/
.sidebar .block, .sidebar .widget { margin:0 0 30px;}
.block.color {   background: none repeat scroll 0 0 #f3f3f3;}
.block-ads {  padding: 30px;   text-align: center;}
.block-ads img{ width:100%; height:auto;}
.block .block-title, .block h2, .sidebar h2.widgettitle {
    border-bottom: 2px solid #000;
    color: #333;
    font-size: 26px;
    font-weight: 400;
    margin: 0 0 3px;
    padding: 0 0 5px;
    text-transform: uppercase;
}
.block .post-title, .sidebar  .widget .post-title {
    color: #333333;
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 6px;
    max-height: 73px;
    overflow: hidden;
    text-decoration: none;
}
.block .post-meta a, .sidebar .widget .post-meta a {
    color: #939598;
    font-size: 8px;
    text-transform: uppercase;
}
.category-block div.post-body:before {
    content: "";
    font-size: 10px;
    margin-right: 10px;
    position: relative;
    top: 0;
}
.category-block div.post-body {
    border-bottom: 1px solid #e1e1e1;
    display: block;
    overflow: hidden;
    padding: 14px 0;
    width: 100%;
}
.category-block div.post-body:last-child {
    border-bottom: medium none;
}
.sidebar .category-block img {
    margin-right: 15px;
}
.category-block img {
    border: medium none;
    display: inline;
    float: left;
    height: 116px;
    margin: 0 5px 0 0;
    width: 154px;
}
.category-block a.post-title {
    color: #333333;
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 6px;
    max-height: 73px;
    overflow: hidden;
    text-decoration: none;
}
.category-block a.post-title:hover, .sidebar .widget .post-title:hover{ color:#858585;}
.category-block span.post-author {
    color: #939598;
    font-size: 8px;
    text-transform: uppercase;
}
.category-block span.post-author a{color: #939598;}

.recent-posts .block-content li{
    border-bottom: 1px solid #e1e1e1;
    display: block;
    overflow: hidden;
    padding: 14px 0;
    width: 100%;
}
.recent-posts .block-content li:last-child{ border-bottom:none;}
.widget_video_sidebar .post-item .video-thumb {
    display: block;
    float: left;
    position: relative;
}
.widget_video_sidebar .post-item .video-thumb img {
    /*max-width: 154px;*/
    /*width: 100%;*/
    width: 154px;
    height: 116px;
}
.widget_video_sidebar .post-item .video-thumb .play {
    background: url("images/play-button.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

.widget_video_sidebar .post-item .item-detail:before {
    content: "";
    font-size: 10px;
    margin-right: 10px;
    position: relative;
    top: 0;
}
.widget_video_sidebar .item-detail {
    display: table ;
    float: none ; padding:0 15px;
}
.wp_widget_plugin_box .fb_iframe_widget{ width:100%;}
.fb_iframe_widget > span {
    width: 100% !important;
}
.wp_widget_plugin_box .fb_iframe_widget iframe {
    width: 100% !important;
}

/*Main Container*/
.main .section-title{ text-transform:uppercase; font-size:25px; margin:0 0 15px; font-weight:700;}
#latest-news{ position:relative; margin:35px 0 5px;}
.tabs{ position:absolute; right:0; top:8px;}
.tabs li{ display:block; float:left;}
.tabs li a{ width:10px; height:10px; display:inline-block; border-radius:50%; background:#bab6b3; margin:0 3px;}
.tabs li.ui-tabs-active a{ background:#4895c9;}

.art-listing-wrapper {
    float: left;
    width: 100%;
}
.art-listing-wrapper .col{ width:48.5%; float:left; margin:0 0 15px; position:relative;}
.art-listing-wrapper .col a{ color:#000;}
.art-listing-wrapper .col a:hover{ color:#666;}
.art-listing-wrapper .col:nth-child(odd){ margin-right:3%;}
.art-listing-wrapper .col h3.heading{ padding:10px 0; text-align:center; display:block;  background: #000; width:100%; top:0; z-index:9;}
.art-listing-wrapper .col h3.heading a{ font-size:15px; font-weight:700; text-transform:uppercase; color:#FFF;}
.art-listing-wrapper .col a.featured-img{ display:block; width:100%;}
.art-listing-wrapper .col a.featured-img:after{ overflow:hidden; clear:both; content:""; display:block;}
.art-listing-wrapper .col img{ width:100%; height:auto;}
.art-listing-wrapper .col .title, .art-listing-wrapper .col li{ clear:both; border-bottom:1px solid #dbdbdb; padding: 10px 5px; font-size:13px; font-weight:700;
                                                                white-space: nowrap;
                                                                overflow: hidden;
                                                                text-overflow: ellipsis;
                                                                -o-text-overflow: ellipsis;
}
.art-listing-wrapper .col li:last-child{ border-bottom:none;}
.flex-grid {  margin: 0 -1.9%;}
.feature-post {
    display: inline-block;
    float: left;
    margin: 0 1.9% 30px;
    position: relative;
    width: 46.2%;
}
.feature-post .feature-image img {  width: 100%;}
.feature-post .post-caption {
    bottom: 0;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    left: 0;
    position: absolute;
    width: 100%;
}
.feature-post .post-caption-inner {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    overflow: hidden;
    padding: 4%;
    transition: all 0.2s ease 0s;
}
.feature-post .blink {
    color: #fff;
    display: inline-block;
    margin-left: 15px;
    padding: 3px 15px;
    text-transform: uppercase; background:#f37021;
}
.feature-post .post-caption h3 {
    font-family:sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    margin: 0 0 10px;
    max-height: 63px;
    overflow: hidden;
    color:#fff;
}
.feature-post.text-only .post-caption {
    position: relative;
}
.feature-post.text-only .post-caption:nth-child(2) {
    margin-top:10px;
}
.feature-post.text-only .blink {
    position: absolute;
    right: 0;
    bottom: 0;
}
.feature-post.text-only .post-caption-inner{
	padding:4% 4% 5%;
}
.feature-post .post-caption h3 a{ color:#fff;}
.feature-post .post-caption .post-meta {  text-transform: uppercase;}
/*.feature-post:hover .post-caption-inner{ display:none;}*/
/*.feature-post:hover .blink {   margin-bottom: 20px;}*/

/*------------End Main Container*/

/*Footer*/
.footer-container{ background:#000; padding:8px 0 15px;}
.footer-logo{ float:left; margin-right:60px;}
.footer address{ float:left; color:#fff; font-size:14px; font-style:normal; margin-top:10px;}
.footer address a{ color:#fff;}

/*2nd page*/
.page-title h1 {
    font-size: 50px;
    font-weight: 700;
    line-height: 58px;
    margin: 0 0 20px;
    /*font-family: 'sans-serif';*/
}
.headingbox{ margin:0 0 40px;}
.headingbox img{ width:100%;}
.headingbox p{ font-weight:700; font-size:16px; margin:10px 0;}
.more_view, .more_winners {
    clear: both;
    margin: 40px 0 20px;
    width: 123px;
    text-align: left;
}
.more_view span, .more_winners span {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    padding: 6px 25px;
    text-decoration: none;
    text-transform: uppercase;
}
.more_view:hover span, .more_winners:hover span { background:#333;}
.col-main > .social-sharing{ margin-bottom:40px;}
.col-main > .social-sharing > span{ margin-right:10px;}

.pub-toppromo{ width:98%; text-align:center; margin: 30px 1%;}
.pub-toppromo img {width: 100%; height: auto;}

.social-sharing a{ margin-right:10px; display:inline-block; width:47px; height:48px;background-image: url("images/sprites.png");}
.social-sharing .link-facebook{ background-repeat: no-repeat;background-position: -77px -55px;}
.social-sharing .link-twitter{ background-repeat: no-repeat;background-position: -5px -55px;}

/*Article page*/
.col-main-inner{
    display: block;
    padding-left: 13.18%;
    position: relative;
    width: 86.82%;
    float:left;
    margin-left:0;
}
.container_post .post-meta{
    color: #939598;
    font-size: 11px;
    font-weight: 400;
    line-height: 20px;
    margin: 20px 0 30px;
    text-transform: uppercase;
}
.container_post .post-meta > span {
    color: #000;
    opacity: 0.9;
}
.container_post .post-meta > span a{ color:#000;}
.tags a {
    font-size: 12px !important;
    margin: 0 3px 3px 0;
    padding: 5px;
    display: inline-block;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 5px;
    font-weight: 700;
}
.back-link { display:block; margin:0 0 20px; text-transform:uppercase; color:#b4331a;}
.back-link a{ color:#b4331a; }
.img-in-art .caption{ text-transform:uppercase; font-size:11px; border-bottom:1px solid #ddd; padding-bottom:20px; margin: 20px 0px 30px;}
.caption {font-weight: bold;}
.post-content {
    margin:30px 0;
}
.post-content .wp-caption {
    max-width: 100%;
}
.content-sharing-box {
    left: 2.9%;
    position: absolute;
    width: 50px;
}
.content-sharing-box .social-sharing {
    display: block;
    margin-left: 0;
    padding: 0;
    width: auto;
    float:left;
}
.social-sharing span.label {
    display: block;
    text-indent: -999em;
}
.social-sharing > span {
    display: block;
    float: left;
    height: 48px;
}
.st_comment {
    width: 46px;
    height: 46px;
}
.stButton {
    font-size: 0;
    line-height: 1px !important;
    margin: 0 !important;
}
.social-sharing .stButton .stLarge {
    background-image: url("images/sprites.png") !important;
    background-repeat: no-repeat;
    background-size: initial;
    height: 49px;
    width: 47px;
}
.st_facebook_large .stButton .stLarge, .st_facebook_large .stButton .stLarge:hover {
    background-position: -77px -55px;
    height: 48px;
}
.st_twitter_large .stButton .stLarge, .st_twitter_large .stButton .stLarge:hover {
    background-position: -5px -55px;
    width: 47px;
}
.st_comment .stButton .stLarge, .st_comment .stButton .stLarge:hover {
    background-position: -77px -130px;
    height: 47px;
    width: 47px;
}
.st_comment a {background-image: none;}
.st_email_large .stButton .stLarge, .st_email_large .stButton .stLarge:hover {
    background-position: -6px -131px;
    height: 47px;
    width: 47px;
}
.social-sharing .print_icon > a {
    background-image: url("images/sprites.png") !important;
    background-position: -146px -55px;
    background-repeat: no-repeat;
    display: block;
    height: 49px;
    margin: 0 !important;
    text-indent: -999em;
    width: 47px;
}
.social-sharing .print_icon > a > img,
.social-sharing .print_icon > a + a{ display:none;}
.container_post, .post-content {
    color: #333;
    font-size: 15px;
    font-weight: 400;
    overflow: hidden;
}
.img-in-art img {
    height: auto;
}

#comment_section h3{ margin:0 0 15px;}
.comment-form input[type="text"], .comment-form textarea {
    height: 40px;
    line-height: 40px;
    width: 100%;
    background-color: #F3F3F3;
    max-width: 75%;
    width: 100%;
    border: solid 1px #cccccc;
    padding: 0 10px;
    text-indent: 0px;
    font-family: "Montserrat",sans-serif;
    font-size: 12px;
    box-sizing: border-box;
}

#comment_section input#submit{
    background-color: #000000;
    color: #ffffff;
    border: none;
    text-transform: uppercase;
    height: 40;
    line-height: 40px;
    width: 120px;
    font-size: 15px;
    margin-top: 10px;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
}

.comment-form textarea {
    height: 100px;
    padding-top: 10px;
    line-height: 12px;
    }



.comment-form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  padding-left: 0;
}
.comment-form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  padding-left: 0;
}
.comment-form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  padding-left: 0;
}
.comment-form input[type="text"]:-moz-placeholder { /* Firefox 18- */
  padding-left: 0;
}

.comment-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  padding-left: 0;
}
.comment-form textarea::-moz-placeholder { /* Firefox 19+ */
  padding-left: 0;
}
.comment-form textarea:-ms-input-placeholder { /* IE 10+ */
  padding-left: 0;
}
.comment-form textarea:-moz-placeholder { /* Firefox 18- */
  padding-left: 0;
}
label.error {
    color: #cc0000;
    display: inline-block;
    font: 11px BlinkMacSystemFont;
    /* clear: both; */
    width: 100%;
}

@media screen and (max-width: 768px) {
    .comment-form input[type="text"], .comment-form textarea {
        max-width: 100%;
    }
}


/*You May Also Like*/
.bottom-picks {
    border-bottom: medium none;
    border-top: 1px solid #e1e1e1;
    clear: both;
    margin-top: 60px;
    padding-top: 20px;
}
.bottom-picks h2 {
    font-size: 30px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-weight:700;
}
.bottom-picks ul {
    margin-right: -1.3%;
    overflow: hidden;
    padding-bottom: 0;
}
.bottom-picks ul li{ height:250px;}

/* Style slider*/
#sw-slider li {
    list-style: none;
}
.main-container .slideshow_container_style-light .slideshow_transparent:first-of-type,
.main-container .slideshow_container_style-light .slideshow_transparent:first-of-type:hover {
    background: rgba(0,0,0,.6);
    opacity: 1;
}
.main-container .slideshow_container_style-light .slideshow_description_box div.slideshow_title {
    left: 2%;
    bottom: 17%;
    margin: 0 0 10px;
    padding: 20px 20px 0;
    width: 88%;
    line-height: 46px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    text-align: left;
    text-decoration: none;
    font-size: 50px;
    font-weight: 400;
    color: #fff;
}
.main-container .slideshow_container_style-light .slideshow_description_box div.slideshow_description {
    left: 2%;
    bottom: 10%;
    text-decoration: none;
    margin: 0;
    padding: 0 20px 20px;
    width: 88%;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    text-align: left;
    font-size: 11px;
    font-weight: 400;
    color: #fff;
}
.main-container .slideshow_container_style-light .slideshow_description_box div.slideshow_title a,
.main-container .slideshow_container_style-light .slideshow_description_box div.slideshow_description a {
    text-align: left;
}

/*Category page*/
.header-pickup{ margin:10px 0;}
.header-pickup ul {
    margin-right: -1.3%;
    overflow: hidden;
    padding-bottom: 0;
}
.header-pickup h2 {
    font-size: 30px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-weight:700;
}

/*404 page not found*/
.preface{ padding:20px 0 30px; border-bottom:1px solid #e1e1e1; margin-bottom:25px;}
.preface:after{ clear:both; height:0; overflow:hidden; display:block; content:"";}
section.error-404{ padding:30px 0 60px; text-align:center; color:#333;}
section.error-404 .page-title h1{ font-size:27px; margin-top:20px;}
section.error-404 .page-content{ font-size:27px;/*font-family: 'Abril Fatface', cursive;*/ font-weight:400;}
section.error-404 .search-form{ display:block; margin:17px 0 0 ;}
section.error-404 .search-form span.screen-reader-text{ display:none;}
section.error-404 .search-form > label{ display:inline-block; height:28px; vertical-align:middle;}
section.error-404 .search-form input.search-field{box-sizing:border-box; height:28px; width:162px; padding:0 10px; font-size:11px; border:1px solid #ccc; border-right:none; vertical-align:top;font-weight:400;font-family: 'Montserrat', sans-serif; color:#666;}
section.error-404 .search-form input.search-submit{border:1px solid #ccc; border-left:none; height:28px; width:26px; background:url(images/sprites.png) no-repeat -31px 0; text-indent:-999em; margin:0 0 0 -10px; vertical-align:middle;}
.flex-grid-title{ margin-bottom: 18px; font-size: 48px; /*font-family: Abril Fatface;*/ color: #333333;}

/*Feedback*/
.bigger-form ul.form-list li > label{ width:24%;}
.bigger-form ul.form-list .input-box{ width:57%;}
.bigger-form ul.form-list div.selector{ width:33% !important;}
.bigger-form  .button-set {  margin: 10px 0;  padding: 0 0 0 26%;}
.captcha-box{ border:1px solid #dfdfdf; padding:5px;}
.captcha-box input.input-text{ height:18px; border:1px solid #3c3c3c; color:#555; font-size:16px; background:#fff; width:300px; margin:7px 10px 5px 0;/*font-family: serif;*/ font-weight:700;}
.captcha-box a{ color:#0034fd;/*font-family: serif*/;font-size:15px;}
.captcha-box a:hover{ text-decoration:underline;}
form#feedback_form{ margin-top:60px; display:block;}
form#feedback_form #reload{ float:none;}
form#feedback_form #reload img{ width:35px; margin:5px 0 0 5px;}
form#feedback_form .captcha-box .captcha-number{ border:1px solid #dfdfdf; display:inline-block; text-align:center; padding:10px; width:300px; box-sizing:border-box;background: #7df9ff;}

.bigger-form ul.form-list .input-box {
    width: 60%;
}
ul.form-list .input-box {
    display: inline;
    float: left;
    width: 40.7%;
}

ul.form-list li > label {
    display: inline;
    float: left;
    line-height: 23px;
    margin-right: 2%;
    width: 28%;
}

ul.form-list li::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
}
ul.form-list li {
    margin: 0 0 27px;
}
li {
    list-style-type: none;
}
.input-box .input-text, select {
    background: #e6e6e6 none repeat scroll 0 0;
    border: medium none;
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 23px;
    line-height: 18px;
    padding: 0 7px;
    width: 100%;
}
form#feedback_form {
    display: block;
    margin-top: 60px;
}
textarea {
    background: #e6e6e6 none repeat scroll 0 0;
    border: medium none;
    box-sizing: border-box;
    font-size: 12px;
    font-weight: 400;
    /*max-width: 435px;*/
    padding: 0 7px;
    width: 100%;
}

.bigger-form ul.form-list div.selector {
    width: 33% !important;
}
div.selector {
    background: #e6e6e6 none repeat scroll 0 0;
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
    padding: 0 7px;
    position: relative;
    vertical-align: middle;
    width: 100% !important;
}
.post-title h1 {
    font-size: 50px;
    font-weight: 400;
    line-height: 58px;
    margin: 0 0 15px;
}
ul.form-list {
    color: #333;
    font-size: 12px;
    font-weight: 400;
}
form .button-set input {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    height: 32px;
    padding: 0 20px;
    text-transform: uppercase;
    vertical-align: middle;
}

/*Feedback confirmation*/
.feedback-confirmation-page .std{ font-size:13px; font-weight:700;}
.feedback-confirmation-page .std a{ color:#333;}

/* Search page */
#search_result_title{
    margin-bottom: 18px;
    font-size: 48px;
    /*font-family: Abril Fatface;*/
    color: #333333;
}

/*Winners list*/
.winner-listing .item{ overflow:hidden; padding:0 0 23px; margin:23px 0 0; border-bottom:1px solid #e1e1e1;}
.winner-listing .item h3{font-weight:400; font-size:25px; margin:0 0 20px; color:#000;}
.winner-listing .item .feature-image{ float:left; margin:0 3.9% 0 0; display:inline; width:35%;}
.winner-listing .item .feature-image img{ width:100%; height:auto;}
.winner-listing .item .item-detail{ float:left; display:inline; width:61%;}


/*----------- Change link corlor to black ---------*/
.author-detail a{
    color: black;
}
/*-----------------------------------*/

.std {
    color: #333;
    /*font-family: "Crimson Text Roman",serif;*/
    font-size: 17px;
    font-weight: 400;
}


/*Editorial team list articles*/
.unique-item{ overflow:hidden; padding:0; margin:23px 0 0;}
.unique-item h3{/*font-family: "Crimson Text Roman",serif;*/ font-weight:bold; font-size:25px; margin:0 0 20px; color:#000;}
.unique-item .feature-image{ float:left; margin:0 3.9% 0 0; display:inline; width:35%;}
.unique-item .feature-image img{ width:261px; height:300px;}
/*.unique-item .feature-image img{ width:100%; height:auto;}*/
.unique-item.item-detail{ float:left; display:inline; width:61%;}
hr {
  margin: 40px 0 30px;
  border: none;
  border-bottom: 1px solid #e1e1e1;
  clear: both;
}


/*Digital editions*/
.digital-page .first_issue{ margin:20px 0 30px;}
.first_issue .attachment-thumbnail{ width:250px; height:350px; margin:0 10px 10px 0; float:left;}
.first_issue label{/*font-family: "sans-serif",serif;*/  font-weight: 700; font-size:20px;}
.first_issue input.view_now{ background:#000; color:#fff; height:32px; vertical-align:middle; padding:0 20px; text-transform:uppercase;cursor: pointer;  /*font-family: "sans-serif",sans-serif;*/  font-size: 14px;  font-weight: 400; clear:both; border:none; margin:10px 0;}
.first_issue input.view_now:hover{ background:#333;}
.first_issue + label{ /*font-family: "sans-serif";*/  font-weight: 400; font-size:30px; margin:0 0 15px; display:block; }
.digital-page .list-issues{ margin-right:-1.3%; }
.digital-page .list-issues .issue_item{ text-align:center; font-size:14px;width:22.4%;}
.digital-page .list-issues .issue_item .issue-infor{ float:none; display:block; text-align:center; /*font-family:"sans-serif",serif;*/}
.digital-page .list-issues .issue_item img{ width:100%; height:240px; margin-bottom:10px;}
/*.digital-page .list-issues .issue_item:nth-child(4n+4){ margin-right:0; padding-right:0;}*/
.digital-page .list-issues .issue_item:nth-child(4n+1){ clear:both;}
.digital-page .grid-items .item {border-right: none !important;}
.digital-page .first_issue.clr, .digital-page .page-title, .digital-page .past-magazine {margin-left: -14px !important;}
/*---------------------------*/
.wp-caption-text {font-size: 11px; font-weight: bold; text-transform: uppercase; margin: 20px 0px 30px;}
/*------------remove horizontal line above promotion strap--------------------------*/
.responsive-image-title .widgettitle {
    border: medium none !important;
}

.post-content figure {
    max-width:100%;
    height:auto !important;
}
.post-content img {
    height: auto;
}

/*-----background of mrec----*/
.right-sidebar .widget_text { background:#f3f3f3; padding:30px 0; text-align:center; background: none;}
.right-sidebar .widget_text > div{ margin:0 auto;}
.right-sidebar .widget_text iframe{ margin:0;}

/*-------------ul, ol, li list style-------------------*/
.post-content ol, .post-content li{list-style: decimal;}
.post-content ol, .post-content ul {padding-left: 20px;}
.post-content ul li {list-style: disc !important;}
/*-------------ul, ol, li list style-------------------*/

/**
 * Media Banner
 */
.media-banner__link,
.media-banner__link:active,
.media-banner__link:focus,
.media-banner__link:hover,
.media-banner__link:visited {
    color: inherit;
    text-decoration: inherit
}

.media-banner {
    background-color: #f2f5f7
}

@media (max-width:1020px) {
    .media-banner {
        display: none
    }
}

.media-banner-inner {
    padding: 0 8px;
    height: 24px;
    max-width: 1020px;
    margin: 0 auto
}

.media-banner-inner,
.media-banner__domain-media-logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.media-banner__domain-media-logo {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    padding-right: 8px;
    margin-right: 8px;
    border-right: 1px solid #d0d3d9
}

.media-banner__domain-media-logo-inner {
    display: inline-block;
    width: 81px;
    height: 18px
}

.media-banner__domain-media-logo-svg {
    fill: #7e8594
}

.media-banner__link {
    color: #7e8594;
    font-size: 12px;
    line-height: 24px
}

.media-banner__link:visited {
    color: #7e8594
}

.media-banner__link:not(:last-child):after {
    content: '|';
    margin: 0 3px
}

@media (max-width: 1020px) {
    .header {
        top: 0px;
    }
}
